{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.1.30",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Noicecraft Super FPS with map",
  "version": "1.2.2",
  "author": "",
  "files": [
    {
      "projectID": 551736,
      "fileID": 4606589,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 4613816,
      "required": true
    },
    {
      "projectID": 845594,
      "fileID": 4594205,
      "required": true
    },
    {
      "projectID": 298189,
      "fileID": 4619626,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 4632207,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4605078,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4587309,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4631253,
      "required": true
    },
    {
      "projectID": 833233,
      "fileID": 4610528,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 4508899,
      "required": true
    },
    {
      "projectID": 813608,
      "fileID": 4641252,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4573226,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 4598462,
      "required": true
    },
    {
      "projectID": 353051,
      "fileID": 4658132,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4608848,
      "required": true
    },
    {
      "projectID": 537533,
      "fileID": 3502166,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4578741,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4666529,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 4574757,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614555,
      "required": true
    },
    {
      "projectID": 231821,
      "fileID": 4625079,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 4591975,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 4588510,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4573621,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4592950,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4574361,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633444,
      "required": true
    },
    {
      "projectID": 663125,
      "fileID": 4581832,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 4607206,
      "required": true
    },
    {
      "projectID": 317269,
      "fileID": 4598985,
      "required": true
    }
  ],
  "overrides": "overrides"
}